View Issue Details

IDProjectCategoryView StatusLast Update
0004040GNUnetcadet servicepublic2018-06-07 00:24
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0004040: many CADET failures on mamasparc
DescriptionSee https://gnunet.org/buildbot/builders/lenny-sparc64-wachs/builds/4/steps/tests%20cadet/logs/stdio
TagsNo tags attached.

Activities

Christian Grothoff

2017-02-21 18:31

manager   ~0011816

No longer relevant after CADET rewrite.

Issue History

Date Modified Username Field Change
2015-11-02 07:57 Christian Grothoff New Issue
2015-11-02 07:57 Christian Grothoff Status new => assigned
2015-11-02 07:57 Christian Grothoff Assigned To => Bart Polot
2017-02-21 18:31 Christian Grothoff Assigned To Bart Polot => Christian Grothoff
2017-02-21 18:31 Christian Grothoff Status assigned => resolved
2017-02-21 18:31 Christian Grothoff Resolution open => fixed
2017-02-21 18:31 Christian Grothoff Fixed in Version => 0.11.0pre66
2017-02-21 18:31 Christian Grothoff Note Added: 0011816
2018-06-07 00:24 Christian Grothoff Status resolved => closed